%EXCLUDE%Type\:=yoichiro.eclipse.plugins.translationview
Add\ Other\ Parameter=\u4ed6\u306e\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u3092\u8ffd\u52a0
Clear\ before\ and\ after\ input\ field.=\u524d\u3068\u5f8c\u306e\u5165\u529b\u30d5\u30a3\u30fc\u30eb\u30c9\u3092\u30af\u30ea\u30a2\u3002
Copy\ after\ string\ to\ clip\ board.=\u5f8c\u6587\u5b57\u5217\u3092\u30af\u30ea\u30c3\u30d7\u30fb\u30dc\u30fc\u30c9\u3078\u30b3\u30d4\u30fc\u3002
Ctrl+Space\ for\ translattion.=\u7ffb\u8a33\u3059\u308b\u306b\u306f Ctrl+Space\u3002
End\:=\u7d42\u4e86:
HTTP\ request\ parameters\:=HTTP \u30ea\u30af\u30a8\u30b9\u30c8\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc:
HTTP\ response\ parameters\:=HTTP \u30ec\u30b9\u30dd\u30f3\u30b9\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc:
Insert\ after\ text\ to\ editor.=\u5f8c\u30c6\u30ad\u30b9\u30c8\u3092\u30a8\u30c7\u30a3\u30bf\u30fc\u306b\u633f\u5165\u3002
Result\ end\:=\u7d50\u679c\u7d42\u4e86\u90e8:
Result\ start\:=\u7d50\u679c\u958b\u59cb\u90e8:
Start\:=\u958b\u59cb:
Translate\ Site\ Preferences\:=\u7ffb\u8a33\u30b5\u30a4\u30c8\u8a2d\u5b9a:
Translating...=\u7ffb\u8a33\u4e2d...
Translating...\ done.=\u7ffb\u8a33\u4e2d... \u5b8c\u4e86\u3002
Translation=\u7ffb\u8a33
Translation\ result\ span\:=\u7ffb\u8a33\u7d50\u679c\u7bc4\u56f2:
Valid\ comment\ keyword.=\u30b3\u30e1\u30f3\u30c8\u30fb\u30ad\u30fc\u30ef\u30fc\u30c9\u6709\u52b9\u3002
Valid\ comment\ keyword=\u30b3\u30e1\u30f3\u30c8\u30fb\u30ad\u30fc\u30ef\u30fc\u30c9\u6709\u52b9
Valid\ tag.=\u30bf\u30b0\u6709\u52b9\u3002
Valid\ tag=\u30bf\u30b0\u6709\u52b9
[Information]\ =[\u60c5\u5831]\ 
